---
aliases: 🔀 Divergence to Disciplines
tags: [ data ]
---
# 🔀 Divergence to Disciplines
This document serves to explore what's important and relevant to your life in the form of Disciplines. This will also help you set up the initial LDP folder and file structure.

## Initial Thinking
[[Disciplines]] is the context that give allow progression towards your life pillars and disciplines defined in [[10 💗 Defining Life]].

Disciplines can be thought as study and practices. They can be as broad as **Health** or as specific as **Ramen**. It's a matter of depth and perspective. 

> Ramen is actually extremely [nuanced](https://docs.google.com/document/d/1qLPoLxek3WLQJDtU6i3300_0nNioqeYXi7vESrtNvjQ/edit).

Disciplines should be distinguishable from each other. How you achieve that is entirely up to its relevance and importance.

Some examples of Disciplines are as follows:
- **Well-being**: includes all aspects of health, happiness, longevity, and quality of life
- **Finance**: because modern society, and money is money
- **Human**: to better understand what it means to be a human
- **Art**: catch-all for all your creative outlooks

> Try to keep the number of disciplines you generate in the single digits
> 
> Imagine having to always maintain your skills for 12 completely different instruments. These instruments play completely differently and use different musical notation (music sheets read and write differently). This is essentially what you say you're doing when have that many disciplines. The only exception is when you are literally the exception.

## Exploration by Diverging Ideas
Here, we will begin to explore some fundamental driving forces of what makes a Discipline fulfilling by leveraging ideas of [[Ikigai]].

Answer what you personally believe to be correct, not what you've been told.

> For anything that asks you to generate a list, try to make sure items are distinguishable.

### Love
#### What does it mean to love an everyday idea and activity? It may help to define the opposite as well.
`Answer`

#### Using your answer above, what are the everyday ideas or activities you love? What is it that you love about it?
`Answer`

### Skill
#### What is what does it mean to be skilled at something?
`Answer`

#### Using that definition, what are some skills that you have? How are you skilled?
`Answer`

### Money
#### What are the items you can make or services you can provide that you think someone would pay for? Why would someone pay for it?
`Answer`

#### What is your definition of being minimally financially stable?
`Answer`

#### Using that definition, what activities can you semi-confidently say will make you reach that minimally financially stability?
`Answer`

#### In the far future, you probably have greater ideas (e.g. Family, Housing, Cars, etc.). What activities do you think will actually help you reach them within a reasonable timeframe?
`Answer`

### World
#### What do you know the world needs?
`Answer`

#### What do you think is the world is missing, but has not yet realized?
`Answer`

#### Using your answers above, what activities do you believe fulfill the needs of the world? How so?
`Answer`

## Condensing to Disciplines
### Content
**Below, list all distinct activities that you generated from the above questions.**
`Answer`

### Grouping
**Please review [[Disciplines#Scoping|Discipline]] and [[Ikigai]]. Below, iterate on your list above and start to group them into generic but distinct disciplines. You may find it useful if you use some kind of Card Sorting. A Kanban Board may be useful here.**
`Answer`

---

**Go take a break, preferably full day and minimally a meal break.**
- [ ] I took a break to refresh my mind to have a fresh perspective when I come back

---

**Review your disciplines above. If they need adjustments, copy and paste them below and adjust.**
`Answer`

## Finalizing
**What are your finalized, grouped disciplines from this exercise? What characteristics of ikigai do these disciplines have (love, world, money, skill)?**
`Answer`

## Initial Creation
When you are done, make folders for disciplines under `200 Disciplines/`. Consider naming them following [[Simple Integration Into Obsidian#Folder Naming]].

Once the folder is created, create a [[Dashboards|Dashboard]] that will serve as the master note for that discipline. Name it whatever you want, but I suggest naming it the same as the folder name.

## Fleshing Disciplines
For each discipline dashboard, add minimally the following information:
- A short abstract of what this discipline is
- Why and how this discipline is relevant and important 

Feel free to add more content. 

I highly suggest loosely defining a dynamic for the next step. This can be a shortened form of the abstract. Pillars are not required.

## Next Steps
You now have opportunities for meeting and sustaining your Life Pillars. But now you need to set a direction, your ikigai. See [[12 🔂 Convergence to Ikigai|Convergence to Ikigai]]