---
aliases: GTD
tags: [ info, productivity ]
---
# Getting Things Done
**Getting Things Done** is a framework designed to help you keep track of tasks, ideas, and projects around your life and work.

Your brain is for creating ideas, not holding onto them. Only when your mind lets go of mundane remembrance will you achieve effective work.

## Main Steps
GTD has 5 main steps to its workflow.

### 1. Capture
All interesting ideas needs a way to be externalized so you don't have the burden of remembering. You can't even make meaningful use of that information at the moment most of the time, but so long as you have an easy reference, you can make use of it when the time comes.

This can be thought of as your [[Inbox]].

### 2. Process/Clarify
For all Captured items, is it Actionable? An **Actionable** item is something that asks you do to something given this new information. This can be externally driven or internally driven.

If it is Actionable and it can be dealt with right now and quickly (<5 minutes), do it and move on. If you cannot, it should to go onto some **Action List**, a backlog of To-Do's for later.

If it isn't Actionable, trash, archive it, or set it in a "Think about later" place so you can review it to see if it's still relevant (e.g. maybe you want to learn Piano and found some good learning material).

### 3. Organize
Items tracked on the Action List needs to be organized and prioritized such that you can get these Actionable items done with as little initial effort as possible. Actions should be organized by Project, Time, and Context.

Items that related to a particular Project should be grouped together.

Items that can only be done on specific dates or have deadlines should be clearly labeled.

Items that depend on time and place should also be clearly labeled as to take care of them when you happen to be there.

**This is a system that you will have to flesh out yourself.** As a general rule of thumb, always ask yourself "What is the next possible action?"

Personal Original Flowchart
![[Refocus Flowchart.drawio.png]]

### 4. Review/Reflect
As time progresses, chaos will ensue. The Action List can grow out of control and you can easily get overwhelmed.

At regular intervals (e.g. every week), it's suggested to review a set of items in this system to ensure things are aligned and on track.

Are you moving towards your goals? Or are you just reacting to what comes towards you?

### 5. Engage
When properly organized, you can engage with your Action List and immediately start working on what you had planned to work on, knowing that this item is relevant to you.

If you happen to receive new input that interests you, Capture it as follows and follow the process.

## Projects
If you're trying to complete something but you find that it requires >2 steps before being complete, this item could be considered a **Project**. You may need some additional overhead or planning and organizing the tasks for this project to make sure it gets completed smoothly.

## Related
[[Agile Project Management|Agile]], specifically [[Scrum (Agile)]] and [[Kanban (Agile)]], can be useful methodologies that follow similar ideas of getting things done.

[[Pillars, Pipelines, Vaults (PPV)]] is a more advance and structured take on GTD. It isn't as general as GTD as it has already made some deliberate choices, namely in how tasks are organized and reviewed.

**Sources**
[Getting Things Done (GTD) by David Allen - Animated Book Summary And Review - YouTube](https://www.youtube.com/watch?v=gCswMsONkwY)
[Getting Things Done (GTD) for Beginners: How to Get Started for 2021 - YouTube](https://www.youtube.com/watch?v=zP8gQp3nDPA)