# Life Discipline Projects
Welcome to Life-Disciplines-Projects (LDP), a life-management framework designed by [uwi](https://twitter.com/uwidev). This framework's main application and demo is through [Obsidian](https://obsidian.md/), but being a framework, it can also be applied elsewhere. 

LDP is an attempt redefine ones relationship with work by reducing friction and increasing velocity towards their ikigai, defined as their reason for being. It takes inspiration from Getting Things Done, Pillars Pipelines and Vaults, and Agile (Scrum, Kanban), among many others.

**I have provided all of this content for free, so please consider donating to me at [ko-fi](https://ko-fi.com/uwidev) when you have the chance.**

### Who is this for?
LDP is for those who find themselves distracted by the modern world. LDP will create meaning (Life), direction (Disciplines), and action (Projects). If you are missing either of these, you may find LDP useful.

Fully utilizing LDP requires a moderate amount of setup (mainly self-reflection). You can post-pone this step if needed If need something working now.

### What can you get from this?
- How you should approach LDP
- The fundamentals of LDP
- Working With LDP
- A simple implementation in Obsidian
- Suggestions moving forward
- A detailed walkthrough on defining your Life and Disciplines

## Premise
Life-Disciplines-Projects are organized as follows.

![LDP Organization](https://github.com/uwidev/life-disciplines-projects/blob/main/600%20Resources/Habits%2C%20Life%2C%20Disciplines%2C%20Projects.drawio.png)

LDP is organized as a system of components, which allows for routine alignment of component to it's higher context. Arrows represent "X is created from  Y".

> Resources (PKM) → LDP (Everything below this) ↴↰
>> Tasks → Core (Everything below this) ↴↰
>>> Life → Sense of Self
>>> 
>>> Habits → Life/Disciplines
>>> 
>>> Disciplines → Life
>>> 
>>> Projects → Disciplines

## Approach and Philosophy
**Build a System that Works for You:** My life is not your life. LDP is a framework, the foundation that is to be built by whoever utilizes it. Always question and transform methods to work with you.

**Everything should be Relevant and Important**: Save time and energy by working on the relevant and important. 

**Keep It Clear, Simple, and Small:** You should be able to sit down and immediately do what you want to do. Do this by reducing friction.

**"Just Enough" For Now, Polish Later:** Do not get stuck on perfection. Do the bare minimum now to establish structure and viability. You can always come back later to iterate on the ideas and do polish.

**Work Wide, not Deep:** Work to understand the bigger picture, then start to polish and tweak the fine details. Do not perfect one component and neglect work on the rest. Don't put all your eggs in one basket.

## How to get started
1. Navigate to [Obsidian's Website](https://obsidian.md/) and download the Obsidian. Install.
2. Download the latest release of this project on the right. Extract to a folder.
3. Open Obsidian then `Open folder as Vault` and navigate to the folder that you extracted the source code to.
4. Read the more in-depth `00 ❗ Readme` file within the project.

## Suggestions and Concerns
Join the Life-Disciplines-Projects community Discord server [here](https://discord.gg/xSaj5Cc5GZ). Also consider joining the official Obsidian Discord [here](https://discord.com/invite/veuWUTm) for Obsidian-specific details. Also feel free to [open a new issue](https://github.com/uwidev/life-disciplines-projects/issues/new).

## More about uwi
I am a solo indie game developer with a mission of making people cry, but not through of saddness, but through sheer beauty. As of 2021, October 29, I am planning my workflow for game development, hence LDP.

If you're interested in following me, please consider following my journey on game development, among other things, follow me on [twitter](https://twitter.com/uwidev). Also please consider donating at [ko-fi](https://ko-fi.com/uwidev) when you have the chance.

If you're also a fan of Cirno from the Touhou Project, you can join my community Discord [Club Cirno](https://discord.com/invite/clubcirno).
